[Paths]
EngEFFE="CE\CAB\both_engres.ini"
EngEF="CE\CAB\engto_engres.ini"
EngFE="CE\CAB\toeng_engres.ini"
FraEFFE="CE\CAB\both_natres.ini"
FraEF="CE\CAB\engto_natres.ini"
FraFE="CE\CAB\toeng_natres.ini"
Register="CE\register.htm"
Manual="CE\MANUAL\index.htm"

[CabBase]
Path0E=ENG
Path0F=FRA
Path10=HPC
Path11=HPCPRO
Path12=PPC
Path13=POCKETPC
Path23=WCESH3Rel
Path24=WCESH4Rel
Path2A=WCEARMRel
Path2M=WMIPSRel
Path3E=EFCAB
Path3F=FECAB
Path3B=EFFECAB

[Dialogs]
EnglishTo = "&English - French"
EnglishToKey="EF"
ToEnglish = "&French - English"
ToEnglishKey="FE"
Both = "B&oth"
BothKey="EFFE"
NativeResource = "&Français"
NativeResourceKey="Fra"
